/* CSS Document */
/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
html,button{ color:#000; border:none;}
input,select,textarea{color:#000; border:1px solid #cccccc;}
body{font-size:1em; line-height:1.3em; font-family: 'HelveticaNeueLT-Roman'; text-shadow:none;}
img{vertical-align:middle; border:0px; height:auto; max-width:100%;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}
textarea:focus{  border:1px solid #e9e8e8;}
h2{font-family: 'HelveticaNeueLT-Roman'; font-size:24px; color:#282828; font-weight:normal; margin:0;}
h4{font-family: 'HelveticaNeueLT-Roman'; font-size:18px; color:#000;}
h4, h5, h6 { padding:0; margin:0; color:#282828;}
strike{ font-size:14px; color:#959595; font-family: 'HelveticaNeueLT-Roman'; text-decoration:line-through; margin-right:8px;}
ul, ul li { list-style:none; padding:0; margin:0; }
p{ margin:0px; padding:0; color:#828282; font-size:14px; font-family: 'HelveticaNeueLT-Roman'; line-height:14px;}
dl{ margin:0px; padding:0px;}
dl dt{ margin:0px; padding:0px;}
dl dd{ margin:0px; padding:0px;}
a{ text-decoration:none; outline:none; border:none;}
.spacer-80{ height:80px; width:100%;}
.spacer-30{ height:30px; width:100%; clear:both;}
span{ text-shadow:none;}
a:focus{ outline:none;}
/* ==========================================================================
   FontFace
   ========================================================================== */


@font-face {
  font-family: 'HelveticaNeueLT-Roman';
  src:  url('../fonts/HelveticaNeueLT-Roman.eot') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLT-Roman.woff') format('woff'), 
  		url('../fonts/HelveticaNeueLT-Roman.ttf')  format('truetype'), 
		url('../fonts/HelveticaNeueLT-Roman.svg#HelveticaNeueLT-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'HelveticaNeueLTStd-BdCn';
  src:  url('../fonts/HelveticaNeueLTStd-BdCn.eot?#iefix') format('embedded-opentype'),  
  		url('../fonts/HelveticaNeueLTStd-BdCn.otf')  format('opentype'),
	    url('../fonts/HelveticaNeueLTStd-BdCn.woff') format('woff'), 
		url('../fonts/HelveticaNeueLTStd-BdCn.ttf')  format('truetype'), 
		url('../fonts/HelveticaNeueLTStd-BdCn.svg#HelveticaNeueLTStd-BdCn') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Knockout-HTF30-JuniorWelterwt';
  src:  url('../fonts/Knockout-HTF30-JuniorWelterwt.eot') format('embedded-opentype');
  src:  url('../fonts/Knockout-HTF30-JuniorWelterwt.otf')  format('opentype'),
	    url('../fonts/Knockout-HTF30-JuniorWelterwt.woff') format('woff'), 
		url('../fonts/Knockout-HTF30-JuniorWelterwt.ttf')  format('truetype'), 
		url('../fonts/Knockout-HTF30-JuniorWelterwt.svg#Knockout-HTF30-JuniorWelterwt') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'helvetica_neuemedium';
    src: url('../fonts/helvetnm_0.eot');
    src: url('../fonts/helvetnm_0.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetnm_0.woff') format('woff'),
         url('../fonts/helvetnm_0.ttf') format('truetype'),
         url('../fonts/helvetnm_0.svg#helvetica_neuemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body{ margin:0; padding:0; background:#27465d;}

/*wrapper*/
.page_wrapper{ width:1150px; margin:0 auto 0; position:relative; background:#fff; box-shadow:0 0 20px #000;}

/*top bar*/
.top_bar{ width:100%; float:left; background:#000; height:34px;}
.top_bar .social_icons{ width:130px; float:left; margin:6px 0; padding-left:25px;}
.top_bar .social_icons img{ width:22px; float:left; margin-right:3px;}

.top_bar .login{ width:500px; float:right; padding-right:25px;}
.top_bar .login p{ color:#7d7c7c; font-size:13px; line-height:34px; text-align:right; font-weight:bold;}
.top_bar .login a{ color:#fff; font-size:13px; text-transform:uppercase; font-weight:normal;}

/*header*/
.header{ width:95.8%; float:left; padding:0 1.5em;}
.header .logo{ width:260px; float:left; margin:16px 0 20px;}

.header_left{ width:627px; float:right;}
.header .top_menu{ width:100%; float:left; text-align:right; margin:17px 0;}
.header .top_menu ul{ float:right; margin:0; padding:0; display:block;}
.header .top_menu ul li{ display:inline-block; float:left; border-right:1px solid #2a2a2a; padding:0 7px; line-height:12px;}
.header .top_menu ul li a{ display:block; color:#2a2a2a; font-size:12px; text-transform:uppercase;}
.header .top_menu ul li:last-child{ padding-right:0; border:0;}

.download{ width:200px; float:right; margin:10px 0;}
.download img{ float:left;}

.my-cart{ width:217px; float:right;  background:#003372; position:relative;}
.my-cart img{ float:left; margin:10px 20px 0 15px; padding:5px 0;}
.my-cart p{ text-transform:uppercase; color:#fff; font-size:17px; font-family: 'HelveticaNeueLTStd-BdCn'; margin:8px 0; line-height:16px;}
.my-cart span{ font-family: 'HelveticaNeueLT-Roman'; font-size:14px; color:#fff; display:block; text-transform:capitalize;}
.my-cart span.number{font-family: 'HelveticaNeueLT-Roman'; font-size:13px; background:url(../img/my-cart-round.png) no-repeat top center; color:#000; margin:0; position:absolute; top:4px; left:30px; width:20px; height:21px; text-align:center;}


/*menu*/
.menu_bar{width:102%; float:left; background:#006691; margin-left:-11px; height:48px; position:relative;}
.menu_bar:before{ border-color: #000 transparent transparent; border-style: solid; bottom: -11px; content: ""; display: block; position: absolute;
left: 0px; border-width: 11px 0 0 11px;}
.menu_bar:after{ border-color: #000 transparent transparent; border-style: solid; bottom: -11px; content: ""; display: block; position: absolute;
border-width: 11px 11px 0 0; right:0px;}

.menu{ width:800px; float:left; margin-left:25px; padding:0 10px;}
.menu ul{ margin:0; padding:0;}
.menu ul li{ float:left; display:inline-block; border-right:1px solid #005072; position:relative;}
.menu ul li a{ color:#fff; display:block; line-height:48px; font-size:15px; font-family: 'HelveticaNeueLT-Roman'; padding:0 16px; 
text-transform:uppercase;}
.menu ul li a:hover{ background:#013372; color:#fff;}
.menu ul li .active{background:#013372; color:#fff;}
.menu ul li:last-child{ border:none;}
.menu ul li:hover ul.submenu{display:block;}

ul.submenu{ width:230px; position:absolute; top:48px; left:0; display:none; z-index:9999; line-height:20px; background:#ffffff; padding:7px;
box-shadow:0 0 3px #000;}
ul.submenu:after { content:""; position: absolute; left:11%; top: -12px; width: 0; height: 0; border-left: 8px solid transparent; border-right: 8px solid transparent; border-bottom: 12px solid #fff;}
ul.submenu li{ float:none; margin-top:1px; padding:0; display:block; clear:both; border-right:none !important; background:#f5f5f5; 
border-bottom:1px dotted #c4c4c4; padding-left:8px;}
ul.submenu li a{ padding:10px 0 10px 18px; height:auto; color:#4d4d4d; line-height:1; white-space: nowrap; font-size:13px;
background:url(../img/arrow.png) no-repeat left center; text-transform:capitalize;}
ul.submenu li a:hover{background:url(../img/arrow-hover.png) no-repeat left center;  color:#013372;}

.search{ width:340px; float:left; margin-right:40px; margin-top:30px; display:none;}
.search form{ margin:0;}
.search form input{ width:285px; float:left; height:30px; padding:0 10px; border:1px solid #b2b2b2; border-right:none; color:#acacac; font-size:13px;
 font-family: 'HelveticaNeueLT-Roman'; background:#f8f8f8;}
.search form input.button{ width:32px; background:url(../img/search-icon-img.png) no-repeat center center #003372; cursor:pointer; 
padding:0; border:1px solid #003372; height:32px;}

/*container*/
.container{ width:95.8%; float:left; padding:0 1.5em 3em;}

.banner_bar{ width:100%; float:left; margin:11px 0;}
.left_bar{ width:280px; float:left;}
.left_bar h2{ background:#013372; font-size:19px; color:#fff; text-transform:uppercase; text-align:center; line-height:41px; border:1px solid #c6c6c6;
border-bottom:none;}
.left_bar ul{ width:255px; margin:0; padding:0;}
.left_bar ul li{ display:block; list-style:none; border-bottom:1px solid #c6c6c6;}
.left_bar ul li a{ font-size:14px; color:#4d4d4d; display:block; font-family: 'HelveticaNeueLT-Roman'; padding-left:20px; line-height:59px; 
background:url(../img/leftbar-bg.png) no-repeat 0 -62px; text-transform:uppercase;}
.left_bar ul li a:hover{ width:100%; background:url(../img/leftbar-bg.png) no-repeat 0 -1px; color:#fff;}
.left_bar ul li:last-child{ border-bottom:none;}
.left_bar ul li a.active{ width:100%; background:url(../img/leftbar-bg.png) no-repeat 0 -1px; color:#fff;}


/*banner*/
.banner{ width:818px; float:left; position:relative; max-height:464px;}
.banner img{ float:left; width:100%;}
.banner .banner-text{ width:480px; position:absolute; bottom:36px; left:25px; font-family: 'Knockout-HTF30-JuniorWelterwt'; text-align:left;}
.banner .banner-text p{ color:#000; font-size:17px; font-family: 'Knockout-HTF30-JuniorWelterwt'; font-weight:600;}
.banner .banner-text h1{ color:#fff; text-align:left; font-size:72px; text-transform:none; line-height:58px; margin:0; font-weight:normal;
text-transform:uppercase; font-family: 'Knockout-HTF30-JuniorWelterwt'; text-shadow:0px 2px 2px #000;}
.banner .banner-text h1.no{ font-size:62px !important;}
.banner .banner-text a{ background:url(../img/read-more.png) no-repeat; width:131px; float:left; text-align:center; border-radius:3px; font-family: 'robotoregular'; font-size:17px; padding:7px 0; margin-top:24px;}
.banner .bx-default-pager{ position:absolute; bottom:15px; z-index:9999; right:14px;}
.banner .bx-default-pager .bx-pager-item{  display: inline-block; height: 18px; margin-left: 5px; width: 18px;}
.banner .bx-default-pager .bx-pager-link{ background:url(../img/banner-icon.png) no-repeat; height:18px; width:18px; font-size:0; display:block;}
.banner .bx-default-pager .bx-pager-link.active { background:url(../img/banner-icon-active.png) no-repeat; height:18px; width:18px;}
.banner .banner-ribbon{ width:144px; position:absolute; top:-10px; right:-12px; z-index:11;}

/*machines*/
.machines{ width:95%; float:left; margin-top:5px; margin-bottom:30px; position:relative; padding:0 25px; max-height:146px; overflow:hidden;}
.machines span{ font-size:20px; display:block;}
.machines ul{ margin:0; padding:0;}
.machines ul li{ width:100%; float:left; display:block;}
.machines .product-type h2{ position:absolute; left:15px; top:70px;}
.machines .product-type{ width:328px !important; float:left; margin:0 10px; position:relative; display:inline-block;}
.machines .bx-prev{ width:12px; height:41px; background:url(../img/slider-arrow-left.png) no-repeat; position:absolute; top:38%; left:0; 
text-indent:-9999px;}
.machines .bx-next{ width:12px; height:41px; background:url(../img/slider-arrow-right.png) no-repeat; position:absolute; top:38%; right:0; 
text-indent:-9999px;}


/*featured product*/
.featured_product{ width:100%; float:left; margin:10px 0; position:relative;}
.featured_product h3{font-family: 'helvetica_neuemedium'; font-size:23px; color:#013372; text-transform:uppercase; font-weight:normal; 
position:relative; margin-bottom:30px;}
.featured_product h3:after{ content:""; position:absolute; top:11px; left:262px; width:75%; height:1px; background-color:#cccccc;}

.featured_product ul{ margin:0; padding:0;}
.featured_product ul li{ display:block;}
.featured_product .product{ width:238px; float:left; min-height:400px; border:1px solid #cccccc; padding:10px 5px 10px 9px;  position:relative; margin-right:26px;}
.featured_product .product h4{ width:100%; float:left; min-height:50px; max-height:50px;}
.featured_product .product a.product-img{ width:234px; float:left; margin-bottom:0px; margin-top:0; background:none;}
.featured_product .product a.product-img img{ max-width:234px; max-height:234px;}
.featured_product .product .buy{ position:absolute; top:185px; right:12px; text-transform:uppercase; color:#fff; font-size:16px; 
text-align:center; line-height:15px;}
.featured_product .product p{ width:100%; float:left; margin:3px 0 8px; min-height:60px;}
.featured_product .product span{ color:#252880; font-size:19px; font-family: 'HelveticaNeueLT-Roman'; width:100%; float:left; }
.featured_product .product a{ font-size:16px; text-transform:uppercase; background:#013372; line-height:36px; width:118px; float:left; text-align:center; margin:12px 0; font-family: 'HelveticaNeueLT-Roman'; color:#fff; }
.featured_product .product:last-child{ margin-right:0;}
.featured_product .bx-prev{ width:33px; height:40px; background:url(../img/slider-arrow.jpg) no-repeat  -43px 0; position:absolute; 
top:14px; right:6px; text-indent:-9999px;}
.featured_product .bx-next{ width:33px; height:40px; background:url(../img/slider-arrow.jpg) no-repeat -8px 0; position:absolute; top:14px; right:41px; 
text-indent:-9999px;}




/*hodding*/
.hodding{ width:100%; float:left; margin:35px 0 25px;}
.hodding-left{ width:706px; float:left;}
.video{ width:362px; float:right;}

/*testimonial*/
.testimonial_bar{ width:100%; float:left; position:relative;}
.testimonial_bar h3{font-family: 'helvetica_neuemedium'; font-size:23px; color:#013372; text-transform:uppercase; font-weight:normal; 
position:relative;}
.testimonial_bar h3:after{ content:""; position:absolute; top:11px; right:0; width:81%; height:1px; background-color:#cccccc;}
.testimonial_bar .testimonial{ width:540px; float:left;}
.testimonial_bar .testimonial img{ float:left; margin-right:16px;}
.testimonial_bar .testimonial p{ width:420px; float:left; line-height:18px; position:relative; margin-bottom:6px;}
.testimonial_bar .testimonial h5{ text-transform:uppercase;}
.testimonial_bar .testimonial p .left-img{ margin-bottom:4px; margin-right:0; float:none;}
.testimonial_bar .testimonial p .right-img{ float:none; margin-left:3px; margin-top:5px;}
.testimonial_bar .testimonial p span.comma{ font:45px/0px 'HelveticaNeueLT-Roman'; line-height:0;}

.testimonial_bar ul{ margin-bottom:30px; float:left;}

.testimonial_bar .bx-default-pager{ position:absolute; top:50px; z-index:9999; left:48%; }
.testimonial_bar .bx-default-pager .bx-pager-item{  display: inline-block; height: 18px; margin-left: 0px; width: 18px;}
.testimonial_bar .bx-default-pager .bx-pager-link{ background:url(../img/bullets.jpg) no-repeat -2px 0; height:18px; width:20px; font-size:0; display:block;}
.testimonial_bar .bx-default-pager .bx-pager-link.active { background:url(../img/bullets.jpg) no-repeat -36px 0; height:18px; width:20px;}


/*footer*/
.footer{ width:100%; float:left; background:#151515;}
.footer_wrapper{ width:1100px; margin:0 auto 0; position:relative; padding:0 25px;}

/*footer_col_1*/
/*.footer_col_1{ width:100%; float:left; background:#151515; padding:30px 0;}*/
.newsletter{ width:280px; float:left;}
.newsletter form{ width:200px;}
.newsletter label{ color:#fff; font-size:17px; text-transform:uppercase; margin-right:10px; float:left; line-height:2em;}
.newsletter input{ width:200px; height:35px; margin-top:10px; border:none; padding:0 10px; color:#acacac; font-size:13px; float:left;}
.newsletter input[ type="submit"]{ width:95px; height:35px; background:#0061dc; color:#fff; font-size:14px; text-transform:uppercase; cursor:pointer;}
.response_message{ width:100%; float:left; }

.footer-social-icons{ width:210px; float:right;}
.footer-social-icons a{ margin-left:7px; float:left;}
/*footer_col_2*/
.footer_col_2{ width:100%; float:left; background:#171717; padding:25px 0;}
.footer_col_2 h2{ color:#fff; font-size:17px; margin-bottom:15px;}
.information{ width:250px; float:left;}
.information ul{ margin:0; padding:0;}
.information ul li{ display:block; list-style:none; background:url(../img/arrow.png) no-repeat left 9px; padding-left:13px; margin-bottom:5px;}
.information ul li a{ color:#848484; font-size:14px;}
.information ul li a:hover{ color:#fff;}

.service{ /*width:280px;*/ width:33%; float:left;}
.service ul{ margin:0; padding:0;}
.service ul li{ display:block; list-style:none; line-height:1; background:url(../img/arrow.png) no-repeat left 9px; padding-left:13px; margin-bottom:5px;}
.service ul li a{ color:#848484; font-size:14px;}
.service ul li a:hover{ color:#fff;}

.contact{ /*width:245px;*/ width:33%; float:left;}
.contact p{ font-size:14px; color:#848484; line-height:18px;}

.footer_logo{ /*width:295px;*/ width:33%; float:right; margin-top:40px;}
/*footer_col_3*/
.footer_col_3{ width:100%; float:left; background:#111111; text-align:center; }
.footer_col_3 p{ color:#9d9d9d; font-size:13px; border-bottom:1px solid #333333; padding-bottom:20px; margin-top:20px;}
.footer_col_3 p.copyright{ color:#fff; font-size:13px; }
.footer_col_3 p.copyright a:hover{ text-decoration:underline;}
.footer_col_3 p a{ color:#fff;}

/* ==========================================================================
   Machines
   ========================================================================== */
.container_menu{ width:100%; float:left; margin:10px 0;}
.container_menu ul{ margin:0; padding:0;}
.container_menu ul li{ display:inline-block;}
.container_menu ul li a{ font-size:12px; font-family: 'HelveticaNeueLT-Roman'; color:#252525;}
.container_menu ul li a.active{ color:#013372;}

.content{ width:100%; float:left; margin:16px 0;}
.content .left_bar{ width:256px; float:left;}
/*.content .left_bar h2{ font-size:19px; color:#252525; font-family: 'helvetica_neuemedium'; text-transform:uppercase; border-bottom:7px solid #006691;
padding-bottom:10px;}
*/.left_bar .left_menu_bar ul { display:block; margin-top:8px; background:#ffffff;}
.left_bar .left_menu_bar ul li{ float:none; margin-top:1px; padding:0; display:block; clear:both; border-right:none !important; 
border-bottom:1px dotted #c4c4c4; padding-left:8px;}
.left_bar .left_menu_bar ul li a{ padding:10px 0 10px 14px; height:auto; color:#4d4d4d; line-height:30px; white-space: nowrap; font-size:14px;
background:url(../img/arrow.png) no-repeat left center; text-transform:capitalize;}
.left_bar .left_menu_bar ul li a:hover{background:url(../img/arrow-hover.png) no-repeat left center; color:#013372;}
.left_menu_bar ul li:last-child{ border-bottom:none;}
.left_menu_bar ul li a.active{ color:#013372;}

.sidebar-video{ margin-top:5px; float:left;}
.side-banner{ margin-top:11px;}
.content .sidebar{ width:818px; float:right;}
.content .sidebar h2{ font-size:19px; color:#252525; font-family: 'helvetica_neuemedium'; text-transform:uppercase; border-bottom:7px solid #006691;
padding-bottom:10px;}
.sidebar-banner{ width:100%; float:left; margin:22px 0;}

.swing-machine{ width:100%; float:left;}
/*.swing-machines .product{ width:233px; float:left; border:1px solid #cccccc; padding:10px;  position:relative; margin-right:26px; margin-bottom:28px;}*/

.swing-machines .product {
    border: 1px solid #cccccc;
    float: left;
    margin-bottom: 28px;
    margin-right: 26px;
    max-height: 400px;
    min-height: 400px;
    padding: 10px;
    position: relative;
    width: 233px;
}
.swing-machines .product .product-img{ width:238px; float:left; margin-bottom:15px; background:none; margin-top:0; max-height:202px;}
.swing-machines .product h4{ width:100%; float:left; min-height:42px; max-height:42px; line-height:18px;}
.swing-machines .product .buy{ position:absolute; top:185px; right:12px; text-transform:uppercase; color:#fff; font-size:16px; 
text-align:center; line-height:15px;}
.swing-machines .product p{ margin:3px 0 8px; float: left; margin: 0 0 8px; min-height: 60px; width: 100%;}
.swing-machines .product span{ width:100%; color:#252880; font-size:19px; font-family: 'HelveticaNeueLT-Roman'; }
.swing-machines .product a{ font-size:16px; text-transform:uppercase; background:#013372; line-height:36px; width:118px; float:left; text-align:center; margin:12px 0; font-family: 'HelveticaNeueLT-Roman'; color:#fff;}
.swing-machines ul{ margin:0; padding:0; display:block;}
.swing-machines ul li{ display:inline-block;}
.swing-machines li .product:nth-last-child(3){ margin-right:0 !important;}
.product a.product-img img{ max-width:231px; margin-bottom:10px; box-shadow:0 0px 2px #ccc;}
.swing-machines .product.spl {
    margin-right: 0;
}

form input{ width:250px; height:30px; margin-top:5px;}
form p{ font-size:15px; margin-bottom:5px;}
form textarea{ margin-top:8px;}
form input.code{ width:142px; margin-bottom:8px;}
form input.button{ width:105px; text-transform:uppercase; font-size:14px;}
input[type="radio"]{ width:15px; height:15px;}
.buttons .right a.colorbox b{ color:#11a2e1 !important;}
input[ type="checkbox"]{ width:15px; height:15px; margin:0px 20px;}

.product-detail .left {
    float: left;
    width: 400px;
}
.product-detail .right {
    float: right;
    width: 400px;
}

.tab-boxes{ clear:both;}

.tab-content input[type="text"] {
    height: 35px;
    padding: 0 5px;
    width: 250px;
}
.tab-content .textname {
    height: 35px;
    margin-bottom: 10px;
    padding: 0 5px;
    width: 120px !important;
}
.description {
    margin-bottom: 15px;
    margin-top: 20px;
    width: 100%;
}
.right .price {
    border-top: 1px dotted #cccccc;
    padding: 10px 0;
}
.right .price .price-new {
    background: url("../img/price-bg.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 20px;
    height: 48px;
    line-height: 2;
    padding: 12px 30px;
    width: 114px;
}
.right .cart form input {
    height: 34px;
    padding: 0 5px;
    width: 48px;
}

.right .cart {
    border-bottom: 1px dotted #cccccc;
    border-top: 1px dotted #cccccc;
    padding: 10px 0;
}
.right .cart form input.button {
    background: none repeat scroll 0 0 #013372;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    text-transform: uppercase;
    width: 147px;
}
.buttons .right a {
    font-size: 14px;
    height: 35px;
    line-height: 36px;
    padding: 0 12px;
    text-align: center;
    text-transform: uppercase;
}
.product-detail .top-section {
    float: left;
    margin: 0 0 30px;
    width: 100%;
}

.description p {
    color: #3c3b3b;
    font-size: 14px;
    margin-bottom: 5px;}
.zoom-product {
    position: relative;
    width: 388px;
}
.product-image {
    border: 1px solid #cccccc;
    text-align: center;
}
.zoom {
    bottom: 0;
    position: absolute;
    right: 0;
}
.image-additional{ margin-top:10px;}
.image-additional a{ max-height:74px; max-width:74px; border:1px solid #d9d9d9; margin-right:15px; display:inline-block;}
.image-additional a img{ min-width:74px; min-height:74px; padding-right:0 !important;}

.swing-machines {
    clear: both;
    width: 100%;
}
/*.swing-machines .left {
    float: left;
    width: 400px;
}
.swing-machines .right {
    float: right;
    width: 400px;
}
*/.swing-machines p {
    margin-top: 10px;
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
#layered-navigation a {display:inline; padding-left: 3px;}
.chromeframe{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0;}
.ir{background-color:transparent;border:0;overflow:hidden;text-indent:-9999px;}
.ir:before{content:"";display:block;width:0;height:150%;}
.hidden{display:none!important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0000);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.nomrgn-rght{ margin-right:0px !important;}
.nomrgn-left{ margin-left:0px !important;}
.nopadding-right{ padding-right:0px !important;}
.Fleft { float:left!important; }
.Fright { float:right!important; }
.float-none{ float:none;}
.Middle { vertical-align:middle; }
.nobdr { border:none !important; }
.nobg { background:none !important; }
.nobdr_top { border-top:none !important; }
.nomargin { margin:0px !important; }
.nopadding { padding:0px !important; }
.alignbottom { vertical-align:text-top; }
.clear { padding:0; margin:0; clear:both; }
.nobdr-right{ border-right:none !important;}
.width-auto{ width:auto !important;}
.right0px{ right:0px !important;}
.hide {    display: none;}
.clearfix:before,.clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}

/* ==========================================================================
   Print styles.
   ========================================================================== */
   @media print {
*{background:transparent!important;color:#000!important;box-shadow:none!important;text-shadow:none!important;}
a,a:visited{text-decoration:underline; display:block;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:"";}
pre,blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr,img{page-break-inside:avoid;}
img{max-width:100%!important;}
@page{margin:.5cm;}
p,h2,h3{orphans:3;widows:3; line-height:normal; margin:0px;}
h2,h3{page-break-after:avoid; line-height:normal; margin:0px;}






